fieldLayouts:
  de99bf59-a5ad-4c3c-a455-51477cafed77:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: marcasAutos
name: 'Marcas Autos'
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 4510ca43-cd5d-461b-a115-3e6ee95b656d
